
html {
    overflow-y: scroll;
}

body {
    font-family: sans-serif;
    margin: 0; padding: 0;
	background-color:#000;
}

.item {
    float: left;
    position: relative;
    line-height: 1em;
}

#container{ background-color:#000}

.grid-sizer { width: 25%; }
.item { width: 25%; }


/*
@media screen and (max-width: 1224px) {
  .grid-sizer { width: 33.33%; }
  .item { width: 33.33%; }
}

@media screen and (max-width: 720px) {
  .grid-sizer { width: 50%; }
  .item { width: 50%; }
}

@media screen and (max-width: 480px) {
  .grid-sizer { width: 100%; }
  .item { width: 100%; }
}
*/


.image{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image:after {
    clear:both;
}

.overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
	display: block;
	opacity:0.4;
	background-color:black;
}

.overlay:hover{ opacity:0;}


.item:hover .overlay {
    display: block;
}

.logo{ 
  background-image: url(img/logo.png);
  width: 630px;
  height: 500px;
  background-size:cover;
  z-index: 2;
  margin: auto;
  position: fixed;
  top: 0; left: 0; bottom: 0; right: 0;
  pointer-events: none
}


/***************** fancybox overwirte   ****************/
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{
	background-image: url('img/fancybox_sprite.png');
}

.fancybox-next span {
  right: -37px;
  background-position: 0 -94px;
}

.fancybox-prev span {
  left: -37px;
}

.fancybox-nav span {
  height: 50px;
}

.fancybox-title-float-wrap .child{
	  border-radius: 0;
	  background-color: black;
}

.fancybox-close{
	top: 12px
}

.fancybox-skin, .fancybox-opened .fancybox-skin{
	  border-radius: 0;
	  color:white;
	  background-color: transparent;
	  box-shadow: none;
}
.fancybox-opened .fancybox-title {  
	background-color: black; 
	padding: 10px;  
}
/***************** fancybox overwirte END  ****************/

